# Copyright (C) 2021 Divizoom
# This file is distributed under the same license as the Divi Image Hover package.
msgid ""
msgstr ""
"Project-Id-Version: Divi Image Hover 2.0.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/dizo-image-hover\n"
"POT-Creation-Date: 2021-08-26 09:31:46+00:00\n"
"PO-Revision-Date: 2021-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;"
"_nx_noop:1,2,3c;esc_attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;"
"esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n1.0.2\n"

#: functions/background.php:28
msgid "%1$s"
msgstr ""

#: functions/background.php:41
msgid "Background Color"
msgstr ""

#: functions/background.php:52
msgid "Use gradient background"
msgstr ""

#: functions/background.php:55 functions/background.php:148
msgid "On"
msgstr ""

#: functions/background.php:56 functions/background.php:149
msgid "Off"
msgstr ""

#: functions/background.php:61 functions/background.php:70
msgid "Select color"
msgstr ""

#: functions/background.php:79
msgid "Gradient Type"
msgstr ""

#: functions/background.php:82
msgid "Linear"
msgstr ""

#: functions/background.php:83
msgid "Radial"
msgstr ""

#: functions/background.php:91
msgid "Radial Direction"
msgstr ""

#: functions/background.php:94 functions/background.php:186
msgid "Center"
msgstr ""

#: functions/background.php:95 functions/background.php:182
msgid "Top Left"
msgstr ""

#: functions/background.php:96
msgid "Top"
msgstr ""

#: functions/background.php:97 functions/background.php:184
msgid "Top Right"
msgstr ""

#: functions/background.php:98
msgid "Right"
msgstr ""

#: functions/background.php:99 functions/background.php:190
msgid "Bottom Right"
msgstr ""

#: functions/background.php:100
msgid "Bottom"
msgstr ""

#: functions/background.php:101 functions/background.php:188
msgid "Bottom Left"
msgstr ""

#: functions/background.php:102
msgid "Left"
msgstr ""

#: functions/background.php:111
msgid "Gradient Direction"
msgstr ""

#: functions/background.php:129
msgid "Start Position"
msgstr ""

#: functions/background.php:137
msgid "End Position"
msgstr ""

#: functions/background.php:145
msgid "Place Gradiet Above Background Image"
msgstr ""

#: functions/background.php:161
msgid "Background Image"
msgstr ""

#: functions/background.php:163 includes/modules/ImageHover/ImageHover.php:774
#: includes/modules/ImageHover/ImageHover.php:917
msgid "Upload an image"
msgstr ""

#: functions/background.php:164 includes/modules/ImageHover/ImageHover.php:775
#: includes/modules/ImageHover/ImageHover.php:918
msgid "Choose an Image"
msgstr ""

#: functions/background.php:165 includes/modules/ImageHover/ImageHover.php:776
#: includes/modules/ImageHover/ImageHover.php:919
msgid "Set As Image"
msgstr ""

#: functions/background.php:168
msgid "Background Image Size"
msgstr ""

#: functions/background.php:171
msgid "Cover"
msgstr ""

#: functions/background.php:172
msgid "Fit"
msgstr ""

#: functions/background.php:173
msgid "Actual Size"
msgstr ""

#: functions/background.php:179
msgid "Background Image Position"
msgstr ""

#: functions/background.php:183
msgid "Top Center"
msgstr ""

#: functions/background.php:185
msgid "Center Left"
msgstr ""

#: functions/background.php:187
msgid "Center Right"
msgstr ""

#: functions/background.php:189
msgid "Bottom Center"
msgstr ""

#: functions/background.php:196
msgid "Background Image Repeat"
msgstr ""

#: functions/background.php:199
msgid "No Repeat"
msgstr ""

#: functions/background.php:200
msgid "Repeat"
msgstr ""

#: functions/background.php:201
msgid "Repeat X (horizontal)"
msgstr ""

#: functions/background.php:202
msgid "Repeat Y (vertical)"
msgstr ""

#: functions/background.php:203
msgid "Space"
msgstr ""

#: functions/background.php:204
msgid "Round"
msgstr ""

#: functions/utilites.php:16 functions/utls.php:18
msgid "%1$s %2$s"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Divi Image Hover"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:23
msgid "Minimal Effect Color"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:24
#: includes/modules/ImageHover/ImageHover.php:46
#: includes/modules/ImageHover/ImageHover.php:288
#: includes/modules/ImageHover/ImageHover.php:439
msgid "Image"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:25
#: includes/modules/ImageHover/ImageHover.php:45
#: includes/modules/ImageHover/ImageHover.php:172
#: includes/modules/ImageHover/ImageHover.php:234
#: includes/modules/ImageHover/ImageHover.php:972
msgid "Content"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:26
#: includes/modules/ImageHover/ImageHover.php:47
#: includes/modules/ImageHover/ImageHover.php:352
#: includes/modules/ImageHover/ImageHover.php:443
msgid "Button"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:28
msgid "Link"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:31
msgid "Image Overlay"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:32
msgid "Content Background"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:33
#: includes/modules/ImageHover/ImageHover.php:885
msgid "Swap Effect"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:34
msgid "Image Lightbox"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:40
msgid "Hover Effect"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:41
#: includes/modules/ImageHover/ImageHover.php:57
#: includes/modules/ImageHover/ImageHover.php:87
#: includes/modules/ImageHover/ImageHover.php:219
#: includes/modules/ImageHover/ImageHover.php:310
#: includes/modules/ImageHover/ImageHover.php:395
msgid "Title"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:42
#: includes/modules/ImageHover/ImageHover.php:112
#: includes/modules/ImageHover/ImageHover.php:940
#: includes/modules/ImageHover/ImageHover.php:943
msgid "Title Prefix"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:43
#: includes/modules/ImageHover/ImageHover.php:132
#: includes/modules/ImageHover/ImageHover.php:950
#: includes/modules/ImageHover/ImageHover.php:953
msgid "Title Infix"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:44
#: includes/modules/ImageHover/ImageHover.php:960
#: includes/modules/ImageHover/ImageHover.php:963
msgid "Title Suffix"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:48
msgid "Custom Borders"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:50
msgid "Custom Spacing"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:54
msgid "Container"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:60
#: includes/modules/ImageHover/ImageHover.php:419
msgid "Text"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:71
msgid "Animation"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:75
msgid "Attributes"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:152
msgid "Title suffix"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:248
#: includes/modules/ImageHover/ImageHover.php:407
msgid "Prefix"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:261
#: includes/modules/ImageHover/ImageHover.php:411
msgid "Infix"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:274
#: includes/modules/ImageHover/ImageHover.php:415
msgid "Suffix"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:391
msgid "Wrapper"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:399
msgid "Title Before"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:403
msgid "Title After"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:423
msgid "Text Wrapper"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:427
msgid "Content Wrapper"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:431
msgid "Content Wrapper Before"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:435
msgid "Content Wrapper After"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:454
msgid "Hover Effect Style"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:457
msgid "Default"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:458
msgid "Classic"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:459
msgid "Modern"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:460
msgid "Advanced"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:461
msgid "Minimal"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:472
msgid "Classic Hover Style"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:475
msgid "Fade In Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:476
msgid "Fade In Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:477
msgid "Fade In Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:478
msgid "Fade In Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:479
#: includes/modules/ImageHover/ImageHover.php:905
msgid "Push Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:480
msgid "Push Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:481
#: includes/modules/ImageHover/ImageHover.php:906
msgid "Push Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:482
msgid "Push Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:483
msgid "Slide Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:484
msgid "Slide Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:485
msgid "Slide Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:486
msgid "Slide Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:487
msgid "Slide Top Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:488
msgid "Slide Top Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:489
msgid "Slide Bottom Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:490
msgid "Slide Bottom Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:491
msgid "Reveal Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:492
msgid "Reveal Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:493
msgid "Reveal Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:494
msgid "Reveal Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:495
msgid "Reveal Top Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:496
msgid "Reveal Top Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:497
msgid "Reveal Bottom Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:498
msgid "Reveal Bottom Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:499
msgid "Hinge Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:500
msgid "Hinge Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:501
msgid "Hinge Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:502
msgid "Hinge Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:503
msgid "Flip Horizontal"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:504
msgid "Flip Vertical"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:505
msgid "Flip Diagonal 1 "
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:506
msgid "Flip Diagonal 2 "
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:507
msgid "Shutter Out Horizontal"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:508
msgid "Shutter Out Vertical"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:509
msgid "Shutter Out Diagonal 1"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:510
msgid "Shutter Out Diagonal 2"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:511
msgid "Shutter In Horizontal"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:512
msgid "Shutter In Vertical"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:513
msgid "Shutter In Out Horizontal"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:514
msgid "Shutter In Out vertical"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:515
msgid "Shutter In Out Diagonal 1"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:516
msgid "Shutter In Out Diagonal 2"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:517
msgid "Fold Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:518
msgid "Fold Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:519
msgid "Fold Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:520
msgid "Fold Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:521
msgid "Zoom In"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:522
msgid "Zoom Out"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:523
msgid "Zoom Out Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:524
msgid "Zoom Out Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:525
msgid "Zoom Out Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:526
msgid "Zoom Out Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:527
msgid "Zoom Out Flip Horizontal"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:528
msgid "Zoom Out Flip Vertical"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:529
#: includes/modules/ImageHover/ImageHover.php:907
msgid "Blur"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:530
msgid "Blocks Rotate Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:531
msgid "Blocks Rotate Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:535
msgid "Classic Image hover style"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:543
msgid "Modern Hover Style"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:546
msgid "Elisha"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:547
msgid "Sarah"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:548
msgid "Malin"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:549
msgid "Grace"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:550
msgid "Margot"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:551
msgid "Meryl"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:552
msgid "Layla"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:553
msgid "Bette"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:554
msgid "Ingrid"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:555
msgid "Marley"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:556
msgid "Olivia"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:557
msgid "Audrey"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:558
msgid "Susan"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:559
msgid "Ruby"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:560
msgid "Sanorita"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:561
msgid "Chico"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:562
msgid "Milo"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:563
msgid "Lexi"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:564
msgid "Selena"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:569
msgid "Modern Image hover style"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:577
msgid "Advanced Hover Style"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:580
msgid "Blocks Rotate In Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:581
msgid "Blocks Rotate In Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:582
msgid "Blcoks In"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:583
msgid "Blocks Out"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:584
msgid "Blocks Float Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:585
msgid "Blocks Float Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:586
msgid "Blocks Float Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:587
msgid "Blocks Float Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:588
msgid "Blocks Zoom Top Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:589
msgid "Blocks Zoom Top Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:590
msgid "Blocks Zoom Bottom Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:591
msgid "Blocks Zoom Bottom Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:592
msgid "Strip Shutter Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:593
msgid "Strip Shutter Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:594
msgid "Strip Shutter Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:595
msgid "Strip Shutter Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:596
msgid "Strip Horizontal Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:597
msgid "Strip Horizontal Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:598
msgid "Strip Horizontal Top Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:599
msgid "Strip Horizontal Top Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:600
msgid "Strip Horizontal Bottom Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:601
msgid "Strip Horizontal Bottom Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:602
msgid "Strip Vertical Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:603
msgid "Strip Vertical Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:604
msgid "Strip Vertical Top Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:605
msgid "Strip Vertical Top Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:606
msgid "Strip Vertical Bottom Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:607
msgid "Strip Vertical Bottom Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:608
msgid "Pixel Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:609
msgid "Pixel Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:610
msgid "Pixel Left "
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:611
msgid "Pixel Right "
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:612
msgid "Pixel Top Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:613
msgid "Pixel Top Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:614
msgid "Pixel Bottom Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:615
msgid "Pixel Bottom Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:616
msgid "Pivot In Top Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:617
msgid "Pivot In Top Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:618
msgid "Pivot In Bottom Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:619
msgid "Pivot Out Top Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:620
msgid "Pivot Out Top Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:621
msgid "Pivot Out Bottom Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:622
msgid "Pivot Out Bottom Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:623
msgid "Throw In up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:624
msgid "Throw In Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:625
msgid "Throw In Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:626
msgid "Throw In Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:627
msgid "Throw Out Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:628
msgid "Throw Out Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:629
msgid "Throw Out Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:630
msgid "Throw Out Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:631
msgid "Blinds Horizontal"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:632
msgid "Blinds Vertical"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:633
msgid "Blinds Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:634
msgid "Blinds Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:635
msgid "Blinds Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:636
msgid "Blinds Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:637
msgid "Border Reveal Vertical"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:638
msgid "Border Reveal Horizontal"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:639
msgid "Border Reveal Corners 1"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:640
msgid "Border Reveal Corners 2"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:641
msgid "Border Reveal Top Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:642
msgid "Border Reveal Top Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:643
msgid "Border Reveal Bottom Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:644
msgid "Border Reveal Bottom Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:645
msgid "Border Reveal CC 1"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:646
msgid "Border Reveal CCC 1"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:647
msgid "Border Reveal CC 2"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:648
msgid "Border Reveal CC 3"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:649
msgid "Border Reveal CCC 3"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:650
msgid "Image Zoom Center"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:651
msgid "Image Zoom Out"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:652
msgid "Image Rotate Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:653
msgid "Image Rotate Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:654
msgid "Book Open Horizontal"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:655
msgid "Book Open Vertical"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:656
msgid "Book Open Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:657
msgid "Book Open Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:658
msgid "Book Open Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:659
msgid "Book Open Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:660
msgid "Circle Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:661
msgid "Circle Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:662
msgid "Circle Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:663
msgid "Circle Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:664
msgid "Circle Top Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:665
msgid "Circle Top Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:666
msgid "Circle Bottom Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:667
msgid "Circle Bottom Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:668
msgid "Shift Top Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:669
msgid "Shift Top Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:670
msgid "Shift Bottom Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:671
msgid "Shift Bottom Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:672
msgid "Bounce In"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:673
msgid "Bounce In Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:674
msgid "Bounce In Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:675
msgid "Bounce In Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:676
msgid "Bounce In Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:677
msgid "Bounce Out"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:678
msgid "Bounce Out Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:679
msgid "Bounce Out Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:680
msgid "Bounce Out Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:681
msgid "Bounce Out Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:682
msgid "Fall Away Horizontal"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:683
msgid "Fall Away vertical"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:684
msgid "Fall Away CC"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:685
msgid "Fall Away CCC"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:686
msgid "Modal Slide Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:687
msgid "Modal Slide Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:688
msgid "Modal Slide Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:689
msgid "Modal Slide Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:690
msgid "Modal Hinge Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:691
msgid "Modal Hinge Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:692
msgid "Modal Hinge Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:693
msgid "Modal Hinge Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:694
msgid "Lightspeed In Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:695
msgid "Lightspeed In Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:696
msgid "Lightspeed Out Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:697
msgid "Lightspeed Out Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:698
msgid "Grad Radial In"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:699
msgid "Grad Radial Out"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:700
msgid "Grad Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:701
msgid "Grad Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:702
msgid "Grad Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:703
msgid "Grad Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:704
msgid "Grad Top Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:705
msgid "Grad Top Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:706
msgid "Grad Bottom Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:707
msgid "Grad Bottom Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:708
msgid "Parallax Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:709
msgid "Parallax Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:710
msgid "Parallax Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:711
msgid "Parallax Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:712
msgid "Stack Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:713
msgid "Stack Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:714
msgid "Stack Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:715
msgid "Stack Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:716
msgid "Stack Top Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:717
msgid "Stack Top Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:718
msgid "Stack Bottom Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:719
msgid "Stack Bottom Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:720
msgid "Cube Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:721
msgid "Cube Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:722
msgid "Cube Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:723
msgid "Cube Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:724
msgid "Dive"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:725
msgid "Dive CC"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:726
msgid "Dive CCC"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:727
msgid "Splash Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:728
msgid "Splash Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:729
msgid "Splash Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:730
msgid "Splash Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:731
msgid "Switch Up"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:732
msgid "Switch Down"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:733
msgid "Switch Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:734
msgid "Switch Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:735
msgid "Flash Top Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:736
msgid "Flash Top Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:737
msgid "Flash Bottom Left"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:738
msgid "Flash Bottom Right"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:742
msgid "Advanced Image hover style"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:750
msgid "Minimal Hover Style"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:753
msgid "Effect 1"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:754
msgid "Effect 2"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:755
msgid "Effect 3"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:756
msgid "Effect 4"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:757
msgid "Effect 5"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:758
msgid "Effect 6"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:763
msgid "Minimal Image hover style"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:772
msgid "Upload Image"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:780
#: includes/modules/ImageHover/ImageHover.php:926
msgid "Image alt text"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:783
#: includes/modules/ImageHover/ImageHover.php:929
msgid "Insert the Image alt text."
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:790
msgid "Image as Background"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:792
msgid "Some hover effects are not working if you are enable this."
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:795
#: includes/modules/ImageHover/ImageHover.php:830
#: includes/modules/ImageHover/ImageHover.php:889
#: includes/modules/ImageHover/ImageHover.php:987
#: includes/modules/ImageHover/ImageHover.php:1214
#: includes/modules/ImageHover/ImageHover.php:1270
#: includes/modules/ImageHover/ImageHover.php:1305
#: includes/modules/ImageHover/ImageHover.php:1370
msgid "Yes"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:796
#: includes/modules/ImageHover/ImageHover.php:831
#: includes/modules/ImageHover/ImageHover.php:890
#: includes/modules/ImageHover/ImageHover.php:988
#: includes/modules/ImageHover/ImageHover.php:1215
#: includes/modules/ImageHover/ImageHover.php:1271
#: includes/modules/ImageHover/ImageHover.php:1371
msgid "No"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:805
#: includes/modules/ImageHover/ImageHover.php:840
msgid "Image Height"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:808
#: includes/modules/ImageHover/ImageHover.php:843
msgid "Here you can manage image Height"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:825
msgid "Image height"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:827
msgid "Image height."
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:862
msgid "Image Opacity"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:865
msgid "Here you can manage image opacity level"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:900
msgid "Swap Image Effect Style"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:903
msgid "Fade"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:904
msgid "Zoom"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:915
msgid "Backend Image"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:975
msgid "Input the main text content for your module here."
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:983
msgid "Content Text Hide in Mobile"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1000
msgid "Button Text"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1003
msgid "Input your desired button text, or leave blank for no button."
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1011
msgid "Button URL"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1015
msgid "Input URL for your button."
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1026
msgid "Url Opens"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1030
#: includes/modules/ImageHover/ImageHover.php:1070
msgid "In The Same Window"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1031
#: includes/modules/ImageHover/ImageHover.php:1071
msgid "In The New Tab"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1034
#: includes/modules/ImageHover/ImageHover.php:1074
msgid "Choose whether your link opens in a new window or not"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1041
msgid "Button Alignment"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1055
msgid "Module Link URL"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1059
msgid "When cliked the module will link to this URL."
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1066
msgid "Module Link Target"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1196
msgid "Image Overlay Color"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1210
msgid "Vertical Align Center"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1229
msgid "Gradient Color 1"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1241
msgid "Gradient Color 2"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1252
msgid "Half Overlay Color"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1265
msgid "Image lightbox"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1268
msgid ""
"Enable Image Lightbox. Image lightbox do not allow title and content text"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1280
msgid "Data Lightbox"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1283
msgid ""
"Use Same Data lightbox name for the many image show as lightbox altogether"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1291
msgid "Image Lightbox Overlay Color"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1301
msgid "Icon"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1304
msgid "NO"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1316
msgid "Choose an Icon"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1328
msgid "Icon Font Size"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1329
msgid "Control the size of the icon by increasing or decreasing the font size."
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1350
msgid "Icon Color"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1365
msgid "Content show over the image"
msgstr ""

#: includes/modules/ImageHover/ImageHover.php:1368
msgid ""
"Content show over the image. This effect is experimental. Not works all "
"hover effects."
msgstr ""

#: plugin-update-checker/Puc/v4p9/Plugin/Ui.php:54
msgid "View details"
msgstr ""

#: plugin-update-checker/Puc/v4p9/Plugin/Ui.php:77
msgid "More information about %s"
msgstr ""

#: plugin-update-checker/Puc/v4p9/Plugin/Ui.php:128
msgid "Check for updates"
msgstr ""

#: plugin-update-checker/Puc/v4p9/Plugin/Ui.php:223
msgid "Unknown update checker status \"%s\""
msgstr ""

#: plugin-update-checker/Puc/v4p9/Vcs/PluginUpdateChecker.php:98
msgid "There is no changelog available."
msgstr ""

#. Author URI of the plugin/theme
msgid "https://divizoom.com"
msgstr ""

#. Description of the plugin/theme
msgid ""
"An Amazing Subtle image hover effects by Divi Module. You can choose image "
"and content effects from 6 different categories like classic, modern, "
"advanced, minimal, Image Swap and Image Lightbox. There are 250+ Hover "
"Effects, Title Text, Content Text, Button, Custom Background, spacing, and "
"many more options."
msgstr ""

#. Author of the plugin/theme
msgid "Divizoom"
msgstr ""

#: plugin-update-checker/Puc/v4p9/Plugin/Ui.php:213
msgctxt "the plugin title"
msgid "The %s plugin is up to date."
msgstr ""

#: plugin-update-checker/Puc/v4p9/Plugin/Ui.php:215
msgctxt "the plugin title"
msgid "A new version of the %s plugin is available."
msgstr ""

#: plugin-update-checker/Puc/v4p9/Plugin/Ui.php:217
msgctxt "the plugin title"
msgid "Could not determine if updates are available for %s."
msgstr ""
